[![Project Status: Active – The project has reached a stable, usable state and is being actively developed.](http://www.repostatus.org/badges/latest/active.svg)](http://www.repostatus.org/#active)
[![Build Status](https://img.shields.io/travis/PetrKryslUCSD/MeshMaker.jl/master.svg?label=Linux+MacOSX+Windows)](https://travis-ci.org/PetrKryslUCSD/MeshMaker.jl)
[![Coverage Status](https://coveralls.io/repos/github/PetrKryslUCSD/FinEtools.jl/badge.svg?branch=master)](https://coveralls.io/github/PetrKryslUCSD/MeshMaker.jl?branch=master)
[![Latest documentation](https://img.shields.io/badge/docs-latest-blue.svg)](https://petrkryslucsd.github.io/MeshMaker.jl/dev)

# MeshMaker.jl

Small package for the generation of meshes for the Finite Element Methods (FEM). At the moment only structured meshes are covered.

## News

- 05/06/2020: Updated for MeshCore 0.7.

## Installation

The package is registered: doing
```
]add MeshMaker
```
is enough. 

Depends on: `MeshCore`, `MeshPorter`

## Use

Please refer to the tutorials in the package `MeshTutor.jl`.
